## EAttachmentIconView

EAttachmentIconView

## Functions

GtkWidget * | e_attachment_icon_view_new ()
void | e_attachment_icon_view_set_default_icon_size ()

## Types and Values

struct | EAttachmentIconView

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkIconView
                        ╰── EAttachmentIconView

## Implemented Interfaces

EAttachmentIconView implements AtkImplementorIface, GtkBuildable, GtkCellLayout, GtkScrollable, EAttachmentView and EExtensible.

## Description

## Functions

### e_attachment_icon_view_new ()

    GtkWidget *
    e_attachment_icon_view_new (void);

### e_attachment_icon_view_set_default_icon_size ()

    void
    e_attachment_icon_view_set_default_icon_size
                                   (gint size);

## Types and Values

### struct EAttachmentIconView

    struct EAttachmentIconView;